Viewing Version 3.9.5 / 4.0 compatible with Mac OS Sonoma 10.14.0?

Version 3.9.5 / 4.0 compatible with Mac OS Sonoma 10.14.0?



User: Jesse M. 5 months ago
Just curious...has Everweb 3.9.5 and 4.0 been tested on Mac OS Sonoma 10.14.0 (beta), and are they stable?
User: EverWeb Support 5 months ago
Hi Jesse,

We always make sure that our updates are compatible with the latest macOS versions. However, there's been information that the latest beta versions of the newest macOS have some stability issues. Hence, we would recommend waiting for the official release of the OS.

Last edit 5 months ago

-------------------------------
EverWeb Customer Support
Submit Tickets or Learn More
User: Jesse M. 5 months ago
Ok, thanks for the heads up. I'll definitely wait to update then.


Post Reply
You must login or signup to post.